@media only screen and (max-width:688px) {
    #myNavbar {
        z-index: 1;
    }
    
    #divHeader {
        background-position-y:126px;
        height:177px;
    }

    #divHeaderMenu {
        margin-top:4px;
    }

    #divHeaderMenu a {
        margin-left:4px;
    }

    #divDuikertje {
        margin-top:2px;
    }
             
    #imgHomeMenu {
        margin-right:0;
    }

    #zoeken {
        width:calc(100% - 64px);
    }

    .divMenuknop {
        font-size:12px;
        padding:5px;
    }

    #divHomeKruimelpad {
        display:none;
    }

    #divKruimelpadIcon {
        display:none;
    }

    #divMobielIcon {
        display:block;
        float:right;
        margin-top:-30px;
    }

    #divMobielIcon img {
        cursor:pointer;
        margin-left:7px;
        width:28px;
    }

    #divMededeling {
        padding-top:0;
    }

    .divMenu {
        padding-left:15px;
        padding-right:15px;
    }

    .form-inline {
        display: block;
    }
    .form-inline label:first-child {
        width: 100%;
        margin-bottom: 15px;
    }
    .divTekst {
        padding:0;
    }

    .divButtons .btn-primary, .divVolgordeOpslaan .btn-primary {
        margin-bottom: 15px;
    }
}

@media only screen and (max-width:443px) {
    #divHeader {
        background-position-y:156px;
        height:209px;
    }

    #divDuikertje {
        margin-top:-32px;
        padding-left:0;
    }

    #divHeaderMenu {
        margin-top:32px;
    }

    #divHomeMenu {
        margin-top:4px;
    }

    #divDoelgroep {
        margin-top:45px;
    }

    #divMobielIcon {
        margin-top:-14px;
    }

    .zoekArtikelen {
        width: 236px;
    }

    .tabOverzicht td .form-control {
        width: calc(55% - 15px) !important;
        margin-left: 0px !important;
    }

    .divZoekHeader {
        margin: 20px 0px 20px 0px;
        width: 100%;
    }

    .zoekHolder {
        width: 100%;
    }

    .zoekArtikelen {
        width: 70%;
    }

    .zoekHolder .btn {
        margin: 0;
        position: absolute;
        right: 0;
    }
}
